 /* detailes shopping card */
 .main-menu ul li a {
     color: var(--primary-color);
 }

 .page-header-box h1 {
     color: #262626;
 }

 .page-header-box ol li.breadcrumb-item a {
     color: #838383;
 }

 .page-header-box ol li.breadcrumb-item {
     color: #838383;
 }

 .page-header-box ol .breadcrumb-item+.breadcrumb-item::before {
     content: "/";
     font-size: 18px;
     color: #838383;
 }

 .page-header-box h1 {
     font-size: 60px;
 }

 .page-gallery {
     padding: 50px 0 70px;
 }

 .main-menu ul li .mega-column a {
     color: #fff;
 }

 .modal-header .btn-close {
     padding: calc(var(--bs-modal-header-padding-y) * .5) calc(var(--bs-modal-header-padding-x) * .5);
     margin: 0;
 }

 .swiper-slide {
     /* border:1px solid #e0e0e0; */
 }

 .swiper-slide .photo-gallery figure {
     border-radius: 0%;
 }

 .swiper-slide .video-gallery-image {
     border-radius: 0%;
 }

 .swiper-slide .video-gallery-image img {
     border-radius: 0%;
 }

 .swiper-slide .photo-gallery img {
     border-radius: 0%;
 }

 .color-product {
     display: grid;
     grid-template-columns: repeat(3, 1fr);
     gap: 10px;
     align-items: flex-start;
     justify-content: center;
     width: max-content;
 }

 .color-column-product {
     display: flex;
     flex-direction: column;
     gap: 5px;
     justify-content: center;
     align-items: center;
 }

 .color-main {
     width: 30px;
     height: 30px;
     background-color: #f5f5f5;
     border-radius: 50%;
     overflow: hidden;
 }

 .color-title {
     text-align: center;
     font-size: 12px;
 }

 .all-desc {
     display: flex;
     gap: 10px;
     align-items: center;
     justify-content: center;
 }

 .all-desc a {
     padding: 5px;
 }

 .all-desc .border-desc {
     border-left: 1px solid #e0e0e0;
 }



 .card-detailes {
     height: max-content;
     padding: 10px;
     display: flex;
     flex-direction: column;
     gap: 15px;
 }

 .other-desc {
     display: grid;
     /* justify-content: space-around; */
     align-items: center;
     grid-template-columns: repeat(3, 1fr);
     gap: 5px;
 }

 .line-right {
     border-top: 2px solid #e5e5e5;
 }

 .line-left {
     border-top: 2px solid #e5e5e5;
 }

 .other-desc .middle-desc .link-desc {
     font-size: 16px;
     font-weight: 400;
     background: var(--accent-color);
     text-transform: capitalize;
     color: #fff;
     border-radius: 10px;
     padding: 6px 20px;
     transition: all 0.3s ease-in-out;
     text-wrap: nowrap;
 }

 .other-desc .middle-desc .link-desc:hover {
     background: var(--primary-color);
 }


 .middle-desc {
     text-align: center;
 }

 .wrap-detailes {
     padding: 10px;
     display: flex;
     align-items: center;
     justify-content: space-between;
     gap: 25px;
 }

 .page-video-gallery {
     padding: 0;
 }

 .desc-all-pro {
     display: flex;
     flex-direction: column;
     gap: 20px;
     padding: 20px;
 }

 .row-desc {
     display: flex;
     justify-content: space-between;
     align-items: center;
 }

 .row-desc span {
     direction: ltr;
     background: #fff;
     /* width: max-content; */
     padding: 5px;
     flex: 0.3;
 }

 .main-image-product {
     display: flex;
     align-items: center;
     justify-content: center;
 }

 .main-image-product img {
     object-fit: contain;
 }

 .mojodi-anbar {
     margin: 0;
     color: red;
     font-size: 11px;
     font-weight: 700px
 }

 .add-card-button {
     background-color: #00bcd4;
     border: none;
 }

 /* category shopping card */
 .page-team {
     padding: 50px 0 70px;
 }

 .wrapper {
     display: grid;
     grid-template-columns: 250px 1fr;
     column-gap: 20px;
 }

 .product-container {
     display: grid;
     grid-template-columns: repeat(4, 1fr);
     gap: 20px;
 }

 .page-team .team-member-item {
     height: 100%;
     margin-bottom: 0;
     display: flex;
     flex-direction: column;
     background: #fff;
     /*border-radius: 100px 100px 0px 0px;*/
 }


 .team-content,
 .team-social-icon {
     width: 100%;
 }

 .team-body {
     display: grid;
     grid-auto-rows: inherit;
     gap: 15px;
     height: 100%;
     padding: 15px;
     justify-content: center;
 }

 .team-content h3 {
     font-size: 18px;
     font-weight: bold;
     line-height: 1.8;
 }

 .team-content p {
     font-size: 13px;
     line-height: 1.8;
 }


 .label-not-product {
     position: absolute;
     /* direction: ltr; */
     top: 12px;
     right: 12px;
     background-color: #6b7280;
     border-radius: 20px;
     padding: 5px;
     z-index: 1;
     color: #fff;
     font-size: 12px;
     opacity: 0.7;

 }

 .card-by {
     position: absolute;
     left: 0;
     bottom: 0;
     z-index: 1;
     width: 50px;
     height: 50px;
     border: none;
     border-radius: 50%;
 }


 .accordion-button {
     font-size: 14px;
     text-align: start;
 }

 .accordion-button::after {
     margin-right: auto !important;
     margin-left: 0;
 }

 .team-image {
     background-color: #fff;
 }

 .team-image img {
     object-fit: contain;
 }

 .card {
     /*border-radius: 20px 20px 0 0;*/
     background: white;
     border: 1px solid #e5e7eb;
     box-shadow: 0 2px 8px rgba(0, 0, 0, .04);
 }

 .card:hover {
     border: 2px solid #e5e7eb;
     box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
     transform: scale(1.02);
 }

 .card-body {
     padding: 0;
 }

 .filter {
     position: sticky;
     height: max-content;
     padding: 20px;
     border: 1px solid #e5e7eb;

     border-radius: 16px;
     background: #fff;
     top: 20px;

 }

 .accordion {
     --bs-accordion-bg: #fff !important;
 }

 .accordion-button:hover {
     background: #f1f5f9;
 }

 .accordion-button:not(.collapsed) {
     background-color: #fff;
     font-weight: 600;
 }

 .accordion-item {
     border: none;
 }

 .stock-filter {
     display: flex;
     flex-direction: row;

     justify-content: space-between;
     align-items: center;
     margin-bottom: 20px;
 }

 .filter-title {
     font-size: 18px;
     font-weight: 700;
     margin-bottom: 20px;
 }

 .filter-content {
     display: flex;
     flex-direction: column;
 }

 .box-item-profile {
     padding-right: 20px;
 }

 .box-item-profile .therapeutic-approach-item {
     display: flex;
     flex-direction: column;
     justify-content: center;
     align-items: center;
 }

 .customer-item {
     display: flex;
     align-items: center;
     gap: 50px;

 }

 .circle-number-1 {
     background-color: #5bbff9;
     padding: 10px 20px;
     border-radius: 50%;
     color: #fff;
 }

 .circle-number-2 {
     background-color: #39a10fc4;
     padding: 10px 20px;
     border-radius: 50%;
     color: #fff;
 }

 .circle-number-3 {
     background-color: #efc11cd9;
     padding: 10px 20px;
     border-radius: 50%;
     color: #fff;
 }

 #articles-wrapper {
     display: flex;
     flex-direction: column;
 }

 .filter-mojodi {
     justify-self: end;
     align-self: end;
 }

 @media only screen and (max-width: 991px) {
     .product-container {

         grid-template-columns: repeat(3, 1fr);
         row-gap: 20px;

     }
 }

 @media only screen and (max-width: 767px) {
     .product-container {

         grid-template-columns: repeat(2, 1fr);

     }

     .wrapper {
         grid-template-columns: auto;
     }

     .filter {
         position: relative;
     }
 }

 @media only screen and (max-width: 467px) {
     .product-container {

         grid-template-columns: repeat(1, 1fr);

     }
 }
